{
  "timestamp": 637483571243145707,
  "saveName": "RoboticController: 02-08 04:58",
  "saveHintImage": "Anomalies/ChitikMine",
  "slotId": "QUICKSAVE_1612760324",
  "gameVersion": "Release 1.0.13",
  "builtInSave": false
}